<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_theme_css_include">
    <m2m_sp_theme_css_include action="INSERT_OR_UPDATE">
        <order>700</order>
        <sp_css_include display_value="My Account Styles">3632f1641b484d10103355bf034bcbdd</sp_css_include>
        <sp_theme display_value="NewRocket Employee Center Theme">0e5364dd979111108c5b35dfe153af3b</sp_theme>
        <sys_class_name>m2m_sp_theme_css_include</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 21:49:26</sys_created_on>
        <sys_id>be3a0951975511108c5b35dfe153af69</sys_id>
        <sys_name>My Account Styles.NewRocket Employee Center Theme</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_theme_css_include_be3a0951975511108c5b35dfe153af69</sys_update_name>
    </m2m_sp_theme_css_include>
</record_update>
